<?php

// Language definitions used in profile.php
$lang_profile = array(

'Upload avatar'			    =>	'Digni avatar',
'Select avatar'			    =>	'Naznaci avatar',
'Avatar_gallery'		    =>	'Galerija avatara',
'Avatar_Error'			    =>	'Nisi naznacio avatara. Idi nazad te uzmi jednog.',
// Navigation and sections
'Profile menu'				=>	'Izbornik profila',
'Section essentials'		=>	'Glavno',
'Section personal'			=>	'Licno',
'Section messaging'			=>	'Dopisivanje',
'Section personality'		=>	'Avatar/potpis',
'Section display'			=>	'Prikaz',
'Section privacy'			=>	'Privatno',
'Section admin'				=>	'Administracija',

// Miscellaneous
'Username and pass legend'	=>	'Upiite Vae korisnicko ime i lozinku',
'Personal details legend'	=>	'Upiite Vae licne detalje',
'Contact details legend'	=>	'Upiite detalje poruka',
'Options display'			=>	'Podesi opcije prikaza',
'Options post'				=>	'Podesi pregled komentara',
'User activity'				=>	'Aktivnost korisnika',
'Paginate info'				=>	'Upii broj tema i komentara za prikaz po stranici.',

// Password stuff
'Pass key bad'				=>	'Aktivacijski kljuc je pogrean ili je istekao. Zatraite novu lozinku. Ukoliko ni to ne ide, kontaktirajte administratora',
'Pass updated'				=>	'Vaa lozinka je snimljena. Sada se moe prijaviti s novom lozinkom.',
'Pass updated redirect'		=>	'Lozinka snimljena. Preusmjeravam na &hellip;',
'Wrong pass'				=>	'Pogrena stara lozinka.',
'Change pass'				=>	'Promjeni lozinku',
'Change pass legend'		=>	'Upii i potvrdi novu lozinku',
'Old pass'					=>	'Stara lozinka',
'New pass'					=>	'Nova lozinka',
'Confirm new pass'			=>	'Prihvati novu lozinku',

// E-mail stuff
'E-mail key bad'			=>	'Aktivacijski email kljuc je pogrean ili je istekao. Zatraite novu lozinku. Ukoliko ni to ne ide, kontaktirajte administratora',
'E-mail updated'			=>	'Vaa email adresa je snimljena.',
'Activate e-mail sent'		=>	'Poslan Vam je email sa instrukcijama aktiviranja email adrese. Ukoliko je dolo do greke, kontaktirajte administratora',
'E-mail legend'				=>	'Upiite novu email adresu',
'E-mail instructions'		=>	'Primili ste email na Vau novu email adresu sa linkom. Mora posjetiti link iz maila da bi aktiviranje bilo uspjeno.',
'Change e-mail'				=>	'Izmjeni email adresu',
'New e-mail'				=>	'Novi email',

// Avatar upload stuff
'Avatars disabled'			=>	'Administrator je iskljucio opciju avatara',
'Too large ini'				=>	'Fajl koji pokuava staviti je prevelik.',
'Partial upload'			=>	'Fajl je djelomicno dignut, pokuajte ponovo.',
'No tmp directory'			=>	'PHP nemoe snimiti dignuti fajl.',
'No file'					=>	'Nisi oznacio fajl za dizanje.',
'Bad type'					=>	'Fajl koji pokuava dignuti nije validan. Dozvoljeni formati gif, jpeg i png.',
'Too wide or high'			=>	'Fajl koji pokuava dignuti je vei od dozvoljene velicine.',
'Too large'					=>	'Fajl koji pokuava dignuti je vei od dozvoljene velicine.',
'pixels'					=>	'pixela',
'bytes'						=>	'byta',
'Move failed'				=>	'Server nemoe dignuti fajl. Kontaktirajte administratora',
'Unknown failure'			=>	'Nastala greka. Pokuajte ponovo.',
'Avatar upload redirect'	=>	'Avatar dignut. Preusmjeravam na &hellip;',
'Avatar deleted redirect'	=>	'Avatar obrisan. Preusmjeravam na &hellip;',
'Avatar desc'				=>	'Avatar Vaeg korisnickog imena je malan, moete koristiti i veci.',
'Upload avatar'				=>	'Digni avatar',
'Upload avatar legend'		=>	'Upii avatar fajl za dizanje',
'Delete avatar'				=>	'Obrii avatar',	// only for admins
'File'						=>	'Fajl',
'Upload'					=>	'Digni',	// submit button

// Form validation stuff
'Dupe username'				=>	'S tim korisnicim imenom se neko vec registrovao. Idi nazad i uzmi neko drugo korisnicko ime.',
'Forbidden title'			=>	'Mora izabrati drugi naslov.',
'Profile redirect'			=>	'Profil snimljen. Preusmjeravam na &hellip;',

// Profile display stuff
'Not activated'				=>	'Korisnik nije aktivirao svoj nalog. Nalog je aktiviran kada se prijavi prvi put.',
'Unknown'					=>	'(nepoznato)',	// This is displayed when a user hasn't filled out profile field (e.g. Location)
'Private'					=>	'(privatno)',	// This is displayed when a user does not want to receive e-mails
'No avatar'					=>	'(bez avatara)',
'Show posts'				=>	'Prikai sve komentare',
'Realname'					=>	'Pravo ime',
'Location'					=>	'Lokacija',
'Website'					=>	'Web',
'Jabber'					=>	'Jabber',
'ICQ'						=>	'ICQ',
'MSN'						=>	'MSN Messenger',
'AOL IM'					=>	'AOL IM',
'Yahoo'						=>	'Yahoo! Messenger',
'Avatar'					=>	'Avatar',
'Signature'					=>	'Potpis',
'Sig max length'			=>	'Max velicina',
'Sig max lines'				=>	'Max linija',
'Avatar legend'				=>	'Podesi svoje avatar opcije',
'Avatar info'				=>	'Avatar je mala slika koja se prikazuje zajedno s Vaim komentarom. Da podesi avatar klikni link.',
'Change avatar'				=>	'Izmjeni avatar',
'Use avatar'				=>	'Uzmi avatar.',
'Signature legend'			=>	'Napii svoj potpis',
'Signature info'			=>	'Potpis je mali tekst koji ce biti prikazan ispod komentara kao Va licni potpis.',
'Sig preview'				=>	'Pregled trenutnog potpisa:',
'No sig'					=>	'Potpis nije podeen.',
'Topics per page'			=>	'Teme',
'Topics per page info'		=>	'Ovom opcijom kontrolie prikaz tema za pregled po stranici. Ukoliko i dalje ne zna o cemu je rijec ostavi polje prazno.',
'Posts per page'			=>	'Komentari',
'Posts per page info'		=>	'Ovom opcijom kontrolie prikaz komentara za pregled po stranici. Ukoliko i dalje ne zna o cemu je rijec ostavi polje prazno.',
'Leave blank'				=>	'Ostavi prazno - koristi podrazumjevano.',
'Notify full'				=>	'Iskljuci komentare iz email prijave.',
'Notify full info'			=>	'Kada je opcija ukljucena tekst komentara nece biti prikazan u mailu.',
'Show smilies'				=>	'Prikazi emocije kao sliku',
'Show smilies info'			=>	'Ako je ukljucena, opcija omogucava prikaz emocija slikovno.',
'Show images'				=>	'Prikai slike u komentarima.',
'Show images info'			=>	'Iskljuci ovu opciju ukoliko ne eli vidjeti slike komentara.',
'Show images sigs'			=>	'Prikai slike u potpisu.',
'Show images sigs info'		=>	'Iskljuci ovu opciju ukoliko ne eli da vidi slike u potpisu.',
'Show avatars'				=>	'Prikai korisnicke avatare.',
'Show avatars info'			=>	'ovom opcijom bira da li elis vidjeti avatar korisnika ili ne.',
'Show sigs'					=>	'Pikai potpis korisnika.',
'Show sigs info'			=>	'Ukljuci ako eli vidjeti korisnicki potpis.',
'Style legend'				=>	'Naznaci stil foruma',
'Style info'				=>	'Ukoliko eli drugaciji izgled foruma naznaci jedan stil.',
'Admin note'				=>	'Admin obavijest',
'Pagination legend'			=>	'Upii svoje opcije',
'Post display legend'		=>	'Podesi pregled komentara',
'Post display info'			=>	'Ukoliko ti je slaba konekcija naznaci ovu opciju i komentari ce biti prikazani bez slika.',
'Instructions'				=>	'Kada snimi profil, biti ce preusmjeren ponovo ovdje.',

// Administration stuff
'Group membership legend'	=>	'Izaberi grupu korisnika',
'Save'						=>	'Snimi',
'Set mods legend'			=>	'Podesi pristup uredniku',
'Moderator in'				=>	'Urednik u',
'Moderator in info'			=>	'Izaberi koji ce forum ureivati. Administrator uredjuje sve forume.',
'Update forums'				=>	'Snimi forume',
'Delete ban legend'			=>	'Obrii (samo admini) ili banuj korisnika',
'Delete user'				=>	'Obrii korisnika',
'Ban user'					=>	'Banuj korisnika',
'Confirm delete legend'		=>	'Vano: procitaj prije brisanja',
'Confirm delete user'		=>	'Potvrdi brisanje korisnika',
'Confirmation info'			=>	'Potvrdi da li eli obrisati korisnika',	// the username will be appended to this string
'Delete warning'			=>	'Upozorenje! Brisanjem korisnika brie i sve komentare od korisnika.',
'Delete posts'				=>	'Izbrii sve komentare i teme od korisnika.',
'Delete'					=>	'Obrii',		// submit button (confirm user delete)
'User delete redirect'		=>	'Korisnik obrisan. Preusmjeravam na &hellip;',
'Group membership redirect'	=>	'Grupa snimljena. Preusmeravam na &hellip;',
'Update forums redirect'	=>	'Prava urednika snimljena. Preusmjeravam na &hellip;',
'Ban redirect'				=>	'Preusmjeravam na &hellip;'

);
